Subject: [sacm] IETF Code Sprint

From: Kathleen Moriarty <[email-masked]>
Date: Mon, 31 Oct 2016 10:38:10 -0400

Hello,

Is anyone looking for a hack-a-thon, probably more of a code sprint,
project for the Korea meeting (and it may take longer than that, not sure)?

A YANG module validator was just added to the datatracker that shows a
positive status for modules that validate.  I'm wondering if we could do
the same for any XML schemas to reduce the work load for XML expert
reviewers.

-- 

Best regards,
Kathleen